<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CMakeRunConfigurationManager" shouldGenerate="true" shouldDeleteObsolete="true">
    <generated />
  </component>
  <component name="CMakeSettings">
    <configurations>
      <configuration PROFILE_NAME="Debug" CONFIG_NAME="Debug" />
    </configurations>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="31083efa-a08f-4294-ab9b-29d1de839f0d" name="Default Changelist" comment="" />
    <ignored path="$PROJECT_DIR$/out/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="playground@db.dai.fmph.uniba.sk" type="feb32156:DbDataSourceImpl" />
      </path>
    </expand>
    <select />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/Datab/ui/Login.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="2567">
              <caret line="163" column="82" selection-start-line="163" selection-start-column="61" selection-end-line="163" selection-end-column="82" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/Datab/getset/FindTicket.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="680">
              <caret line="42" column="76" selection-start-line="42" selection-start-column="76" selection-end-line="42" selection-end-column="76" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/Datab/ui/MainMenu.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="2550">
              <caret line="164" column="5" selection-start-line="164" selection-start-column="5" selection-end-line="164" selection-end-column="5" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Create8tab.sql">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="db://3900d660-5450-45b4-9fbc-5b68f9158736/consoles/Pripojka">
          <provider selected="true" editor-type-id="0.CONSOLE">
            <state line="302" column="46" selection-start="10685" selection-end="10685" vertical-scroll-proportion="0.6524702">
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/Datab/getset/FindBets.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="731">
              <caret line="51" column="34" selection-start-line="51" selection-start-column="22" selection-end-line="51" selection-end-column="34" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/Datab/getset/BaseFinder.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="374">
              <caret line="27" column="32" selection-start-line="14" selection-start-column="8" selection-end-line="27" selection-end-column="32" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>udalost</find>
      <find>pocett</find>
      <find>uzivatel</find>
      <find>tiket</find>
      <find>stavka</find>
      <find>stav</find>
      <find>meno</find>
      <find>priezvisko</find>
      <find>Heslo</find>
      <find>kredit</find>
      <find>var11</find>
      <find>pocet</find>
      <find>remizy</find>
      <find>vysl</find>
      <find>kurz</find>
      <find>idTiketu</find>
      <find>c</find>
      <find>1</find>
      <find>delete</find>
      <find>fi</find>
      <find>system.out</find>
      <find>heslo</find>
      <find>dat</find>
      <find>date</find>
      <find>datum</find>
      <find>rate</find>
      <find>return</find>
      <find>retur</find>
      <find>TicketAccept</find>
      <find>update</find>
    </findStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/Datab/getset/Kancelaria.java" />
        <option value="$PROJECT_DIR$/src/Datab/MenuOffice.java" />
        <option value="$PROJECT_DIR$/Generatesmall.sql" />
        <option value="$PROJECT_DIR$/../ES miso/generate_scrtipt.sql" />
        <option value="$PROJECT_DIR$/Generate.sql" />
        <option value="$PROJECT_DIR$/src/Datab/getset/UpdateMoney.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/PutinoutInsert.java" />
        <option value="$PROJECT_DIR$/src/Datab/ui/Menu.java" />
        <option value="$PROJECT_DIR$/src/Datab/ui/Putinout.java" />
        <option value="$PROJECT_DIR$/src/Datab/DbContext.java" />
        <option value="$PROJECT_DIR$/src/Datab/Main.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/BaseGateway.java" />
        <option value="$PROJECT_DIR$/src/Datab/ts/TiketException.java" />
        <option value="$PROJECT_DIR$/src/Datab/ts/TicketException.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/Tiket.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/ZapasKurzy.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/PocetGolovKurzy.java" />
        <option value="$PROJECT_DIR$/src/Datab/ts/TicketInsert.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/FindAccount.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/Account.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/Bets.java" />
        <option value="$PROJECT_DIR$/src/Datab/actions/TicketException.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/FindOffice.java" />
        <option value="$PROJECT_DIR$/src/Datab/ui/MoneyTransfers.java" />
        <option value="$PROJECT_DIR$/src/Datab/ui/MoneyMenu.java" />
        <option value="J:/ACTUAL/Datab/src/Datab/ui/MainMenu.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/Goals.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/Office.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/Bookmakers.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/FindBookmakers.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/Win.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/FindWin.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/FindGoals.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/FindUser.java" />
        <option value="$PROJECT_DIR$/src/Datab/actions/TicketInsert.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/Ticket.java" />
        <option value="$PROJECT_DIR$/src/Datab/ui/OfficeMenu.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/FindTicket.java" />
        <option value="$PROJECT_DIR$/src/Datab/actions/TicketAccept.java" />
        <option value="$PROJECT_DIR$/src/Datab/actions/Putinout.java" />
        <option value="$PROJECT_DIR$/src/Datab/actions/TicketDel.java" />
        <option value="$PROJECT_DIR$/src/Datab/actions/BetDel.java" />
        <option value="$PROJECT_DIR$/src/Datab/ui/BookmakerMenu.java" />
        <option value="$PROJECT_DIR$/src/Datab/ui/MenuOffice.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/Users.java" />
        <option value="$PROJECT_DIR$/src/Datab/ui/Login.java" />
        <option value="$PROJECT_DIR$/src/Datab/actions/DeleteUser.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/BaseFinder.java" />
        <option value="$PROJECT_DIR$/src/Datab/getset/FindBets.java" />
        <option value="$PROJECT_DIR$/src/Datab/ui/MainMenu.java" />
        <option value="3900d660-5450-45b4-9fbc-5b68f9158736/consoles/Pripojka" />
      </list>
    </option>
  </component>
  <component name="LogFilters">
    <option name="FILTER_ERRORS" value="false" />
    <option name="FILTER_WARNINGS" value="false" />
    <option name="FILTER_INFO" value="true" />
    <option name="FILTER_DEBUG" value="true" />
    <option name="CUSTOM_FILTER" />
  </component>
  <component name="MavenProjectNavigator">
    <treeState>
      <expand />
      <select />
    </treeState>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="width" value="960" />
    <option name="height" value="1041" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="DB" type="b2602c69:ProjectViewProjectNode" />
              <item name="Datab" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="DB" type="b2602c69:ProjectViewProjectNode" />
              <item name="Datab" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="DB" type="b2602c69:ProjectViewProjectNode" />
              <item name="Datab" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Datab" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="DB" type="b2602c69:ProjectViewProjectNode" />
              <item name="Datab" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Datab" type="462c0819:PsiDirectoryNode" />
              <item name="actions" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="DB" type="b2602c69:ProjectViewProjectNode" />
              <item name="Datab" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Datab" type="462c0819:PsiDirectoryNode" />
              <item name="getset" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="DB" type="b2602c69:ProjectViewProjectNode" />
              <item name="Datab" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="Datab" type="462c0819:PsiDirectoryNode" />
              <item name="ui" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="PackagesPane" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="DatabaseDriversLRU" value="postgresql" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="database.console.LAST_STATE" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../EcLipSe Shit/DUC" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="project.structure.last.edited" value="Global Libraries" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\Dargon\Desktop\ACTUAL\Datab\src\Datab\actions" />
      <recent name="C:\Users\Dargon\Desktop\Workspace\Datab\src\Datab\getset" />
      <recent name="C:\Users\Dargon\Desktop\Workspace\Datab\src\Datab\ts" />
      <recent name="C:\Users\Dargon\Desktop\Workspace\Datab\src\ts\Datab" />
      <recent name="C:\Users\Dargon\Desktop\Workspace\Datab\src\Datab\ui" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="Main" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="Datab.Main" />
      <module name="Datab" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="Datab.actions.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="31083efa-a08f-4294-ab9b-29d1de839f0d" name="Default Changelist" comment="" />
      <created>1553962758047</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1553962758047</updated>
      <workItem from="1553962762773" duration="2718000" />
      <workItem from="1553965513940" duration="3524000" />
      <workItem from="1553969075568" duration="838000" />
      <workItem from="1554028318861" duration="15942000" />
      <workItem from="1554061743380" duration="1133000" />
      <workItem from="1554227502781" duration="477000" />
      <workItem from="1554228137624" duration="12007000" />
      <workItem from="1554282584770" duration="632000" />
      <workItem from="1554293591894" duration="594000" />
      <workItem from="1554305526296" duration="12591000" />
      <workItem from="1554320612303" duration="5179000" />
      <workItem from="1554369212963" duration="1797000" />
      <workItem from="1554374571594" duration="236000" />
      <workItem from="1556449236396" duration="645000" />
      <workItem from="1557057478593" duration="11131000" />
      <workItem from="1557073165021" duration="3134000" />
      <workItem from="1557130639714" duration="1446000" />
      <workItem from="1557152703372" duration="1434000" />
      <workItem from="1557229438139" duration="7271000" />
      <workItem from="1557252283294" duration="1858000" />
      <workItem from="1557257859946" duration="7572000" />
      <workItem from="1557265461902" duration="51000" />
      <workItem from="1557265548572" duration="2854000" />
      <workItem from="1557295109510" duration="4168000" />
      <workItem from="1557304243777" duration="43917000" />
      <workItem from="1557383792483" duration="834000" />
      <workItem from="1557906165077" duration="3100000" />
      <workItem from="1557924118712" duration="248000" />
      <workItem from="1558203429398" duration="3610000" />
      <workItem from="1558207870972" duration="1000" />
      <workItem from="1558208601899" duration="659000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="155253000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.1609808" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Image Layers" order="2" />
      <window_info id="Designer" order="3" />
      <window_info id="UI Designer" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info id="Favorites" order="6" side_tool="true" />
      <window_info anchor="bottom" id="Database Console" order="0" weight="0.32900432" />
      <window_info anchor="bottom" id="Message" order="1" />
      <window_info anchor="bottom" id="Find" order="2" weight="0.32900432" />
      <window_info active="true" anchor="bottom" id="DB Execution Console" order="3" sideWeight="0.49333334" visible="true" weight="0.3073593" />
      <window_info anchor="bottom" id="Run" order="4" sideWeight="0.49959514" weight="0.4025974" />
      <window_info anchor="bottom" id="Debug" order="5" weight="0.39935064" />
      <window_info anchor="bottom" id="Cvs" order="6" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="7" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="8" weight="0.32900432" />
      <window_info anchor="bottom" id="Docker" order="9" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="10" />
      <window_info anchor="bottom" id="Database Changes" order="11" weight="0.32900432" />
      <window_info anchor="bottom" id="Terminal" order="12" weight="0.32900432" />
      <window_info anchor="bottom" id="Event Log" order="13" sideWeight="0.50666666" side_tool="true" weight="0.33370045" />
      <window_info anchor="bottom" id="Messages" order="14" sideWeight="0.49946696" weight="0.16558442" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="DB Browser" order="1" weight="0.32622603" />
      <window_info anchor="right" id="Ant Build" order="2" weight="0.24939272" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="3" weight="0.25" />
      <window_info anchor="right" id="Palette" order="4" />
      <window_info anchor="right" id="Database" order="5" weight="0.32874495" />
      <window_info anchor="right" id="Theme Preview" order="6" />
      <window_info anchor="right" id="Maven" order="7" weight="0.32955465" />
      <window_info anchor="right" id="Capture Analysis" order="8" />
      <window_info anchor="right" id="Palette&#9;" order="9" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="antWorkspaceConfiguration">
    <option name="IS_AUTOSCROLL_TO_SOURCE" value="false" />
    <option name="FILTER_TARGETS" value="false" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/../ES miso/stavkovakancelaria/build/classes/ts/TiketPotvrd.class" />
    <entry file="file://$PROJECT_DIR$/Datab.iml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://J:/ACTUAL/Datab/src/Datab/ui/MainMenu.java" />
    <entry file="file://J:/ACTUAL/Datab/src/Datab/actions/TicketInsert.java" />
    <entry file="file://$PROJECT_DIR$/src/Datab/actions/TicketException.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="14" selection-start-line="5" selection-start-column="14" selection-end-line="5" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/Main.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="408">
          <caret line="29" column="16" selection-start-line="29" selection-start-column="16" selection-end-line="29" selection-end-column="16" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/Java/jdk-11.0.2/lib/src.zip!/java.sql/java/sql/ResultSet.java" />
    <entry file="jar://C:/Program Files/Java/jdk-11.0.2/lib/src.zip!/java.base/java/lang/System.java" />
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/BaseGateway.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="151">
          <caret line="9" column="3" selection-start-line="9" selection-start-column="3" selection-end-line="9" selection-end-column="3" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/Goals.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="476">
          <caret line="28" column="22" selection-start-line="28" selection-start-column="22" selection-end-line="28" selection-end-column="22" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/Account.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="55">
          <caret line="35" lean-forward="true" selection-start-line="35" selection-end-line="35" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/FindOffice.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="161">
          <caret line="13" column="35" selection-start-line="13" selection-start-column="35" selection-end-line="13" selection-end-column="35" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/FindAccount.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="323">
          <caret line="19" column="5" lean-forward="true" selection-end-line="52" selection-end-column="1" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/Office.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="171">
          <caret line="28" column="18" selection-start-line="28" selection-start-column="18" selection-end-line="28" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/Bookmakers.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="137">
          <caret line="30" column="22" selection-start-line="30" selection-start-column="22" selection-end-line="30" selection-end-column="22" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/FindBookmakers.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="297">
          <caret line="48" column="41" selection-start-line="48" selection-start-column="41" selection-end-line="48" selection-end-column="41" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/Java/jdk-11.0.2/lib/src.zip!/java.sql/java/sql/SQLException.java" />
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/Bets.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="171">
          <caret line="43" column="20" lean-forward="true" selection-start-line="43" selection-start-column="20" selection-end-line="43" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/Win.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="154">
          <caret line="23" column="21" selection-start-line="23" selection-start-column="21" selection-end-line="23" selection-end-column="21" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/FindWin.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="205">
          <caret line="36" column="36" selection-start-line="36" selection-start-column="36" selection-end-line="36" selection-end-column="36" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/Java/jdk-11.0.2/lib/src.zip!/java.base/java/lang/NumberFormatException.java" />
    <entry file="jar://C:/Program Files/Java/jdk-11.0.2/lib/src.zip!/java.base/java/io/PrintStream.java" />
    <entry file="file://$PROJECT_DIR$/src/Datab/actions/TicketInsert.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="680">
          <caret line="49" column="24" selection-start-line="49" selection-start-column="24" selection-end-line="49" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/ui/MoneyMenu.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1190">
          <caret line="80" column="12" selection-start-line="80" selection-start-column="12" selection-end-line="80" selection-end-column="12" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/actions/TicketAccept.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="20" column="16" selection-end-line="50" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/actions/Putinout.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="14" column="21" selection-end-line="91" />
          <folding>
            <element signature="imports" expanded="true" />
            <element signature="e#398#399#0" expanded="true" />
            <element signature="e#429#430#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/ui/BookmakerMenu.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2244">
          <caret line="210" column="76" selection-start-line="210" selection-start-column="76" selection-end-line="210" selection-end-column="76" />
          <folding>
            <element signature="imports" expanded="true" />
            <element signature="method#PossibleBetsW#0;class#BookmakerMenu#0" />
            <element signature="method#PossibleBetsG#0;class#BookmakerMenu#0" />
            <element signature="method#DeleteBet#0;class#BookmakerMenu#0" />
            <element signature="method#AddWin#0;class#BookmakerMenu#0" />
            <element signature="method#showTicket#0;class#BookmakerMenu#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/actions/BetDel.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="561">
          <caret line="44" selection-start-line="44" selection-end-line="44" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/ui/MenuOffice.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="317">
          <caret line="48" column="18" selection-start-line="48" selection-start-column="18" selection-end-line="48" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/ui/Menu.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="12" column="41" selection-start-line="12" selection-start-column="41" selection-end-line="12" selection-end-column="41" />
          <folding>
            <element signature="imports" expanded="true" />
            <element signature="method#run#0;class#Menu#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/actions/TicketDel.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="345">
          <caret line="37" lean-forward="true" selection-start-line="37" selection-end-line="37" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/FindGoals.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="169">
          <caret line="28" column="48" selection-start-line="28" selection-start-column="48" selection-end-line="28" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/ui/OfficeMenu.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="470">
          <caret line="65" column="50" selection-start-line="65" selection-start-column="50" selection-end-line="65" selection-end-column="50" />
          <folding>
            <element signature="method#stav#0;class#OfficeMenu#0" />
            <element signature="method#BetBalance#0;class#OfficeMenu#0" />
            <element signature="method#showTickets#0;class#OfficeMenu#0" />
            <element signature="method#showTicket#0;class#OfficeMenu#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/FindUser.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="130">
          <caret line="21" column="17" selection-start-line="21" selection-start-column="17" selection-end-line="21" selection-end-column="17" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/Users.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="232">
          <caret line="97" column="54" lean-forward="true" selection-start-line="97" selection-start-column="54" selection-end-line="97" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/Ticket.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="221">
          <caret line="121" column="20" selection-start-line="121" selection-start-column="20" selection-end-line="121" selection-end-column="20" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/actions/DeleteUser.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="47" column="48" lean-forward="true" selection-start-line="47" selection-start-column="48" selection-end-line="47" selection-end-column="48" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../AccountFinder.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="26" column="59" lean-forward="true" selection-start-line="26" selection-start-column="59" selection-end-line="26" selection-end-column="59" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../Finder.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="351">
          <caret line="65" column="32" selection-start-line="65" selection-start-column="28" selection-end-line="65" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../Scroller.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-839">
          <caret line="16" selection-start-line="16" selection-end-line="17" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/ui/Login.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2567">
          <caret line="163" column="82" selection-start-line="163" selection-start-column="61" selection-end-line="163" selection-end-column="82" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/FindTicket.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="680">
          <caret line="42" column="76" selection-start-line="42" selection-start-column="76" selection-end-line="42" selection-end-column="76" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/ui/MainMenu.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2550">
          <caret line="164" column="5" selection-start-line="164" selection-start-column="5" selection-end-line="164" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/FindBets.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="731">
          <caret line="51" column="34" selection-start-line="51" selection-start-column="22" selection-end-line="51" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Datab/getset/BaseFinder.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="374">
          <caret line="27" column="32" selection-start-line="14" selection-start-column="8" selection-end-line="27" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Create8tab.sql">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="db://3900d660-5450-45b4-9fbc-5b68f9158736/consoles/Pripojka">
      <provider selected="true" editor-type-id="0.CONSOLE">
        <state line="302" column="46" selection-start="10685" selection-end="10685" vertical-scroll-proportion="0.6524702">
          <folding />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <last-edited>No facets are configured</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <last-edited>postgresql-42.2.5</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <last-edited>11</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <last-edited>Datab</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectJDKs.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <last-edited>postgresql-42.2.5</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>